Subject: bug#24204: This bug does NOT exist in Emacs 25.1-rc1

From: [email-masked]
Date: Thu, 11 Aug 2016 09:45:23 -0700

Note - I just tried, and this bug does NOT exist in building Emacs 
25.1-rc1. Therefore it may be uninteresting for people to fix. I just 
wanted to let folks know!